html, body, p {
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.3px;
}
body { background-color: white; }
.homepage { padding-bottom:100px     }
.goog-te-gadget > div {
    margin-bottom: -4px !important;
    margin-top: 8px !important;
}
#google_translate_element {margin: 9px 0 0 10px;}
.homepage .container { width:80%}
.homepage .crnatur .card-header h5, .homepage .crumwelt .card-header h5, .homepage  .crtourismus .card-header h5{ font-weight:bold; text-align:center}
 

.welle > img {right: 93px; pointer-events: none;}
.welle .crpath{ fill: #A52035}
.welle_inner {
    background: #A52035;
    height: 80px;
    position: absolute;
    bottom: 0;
    left:0;
    right:0
}
.welle .naturparkschriftzug{ width:30%; right:10px;  position: absolute;}
.header {

min-height:450px;
  height:auto;
  position:relative;
}
.hss{
 position: fixed;
right: -0px;
top: 80px;
 box-shadow: -3px 4px 5px 0px rgba(0,0,0,0.59);
width: 150px;
z-index: 77
}
.sbutton {
     left: -49px;
    display: block;
    position: absolute;
    top: 1px;
    background: #A52035;
    width: 45px;
    height: 49px;
    padding: 9px 5px;
    box-shadow: -3px 4px 5px 0px rgba(0,0,0,0.59);
     
} 
 .sbutton .fa { color: #fff;font-size: 33px;}
 .spendenbox:hover {cursor: pointer}
 .spendenbox {
     position: fixed;
     right: -252px;
     top: 375px;
     width: 250px;
     box-shadow: -3px 4px 5px 0px rgba(0,0,0,0.59);
 }
 
  .spendenbox .fa-piggy-bank{transform: scaleX(-1);margin: 0 0 0 3px;}
 
 .scontent  {
    background: #fff;
 }
 .stext{
    text-align: center;
    padding: 8px;
 }
 .stext p{ font-size:12px}
 .sheader,  .sfooter a{
    background: #A52035;
    color: #fff !important;
    font-size: 12px;
    padding: 8px 4px;
    display: block;
    text-align: center;
    font-weight: bold;
    }   
 .sfooter p{
    padding: 0 5px;
    font-size: 12px;
    text-align: center;
}


.pagesubtitle {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 101px;
    padding: 10px 0;
    background:  rgba(165, 31, 52, 0.8);
    font-size: 55px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}

.pagesubtitle {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 78px;
    padding: 10px 0;
    background: rgba(165, 31, 52, 0.8);
    font-size: 43px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 3.8px;
}
 @media (max-width: 1360px) {
    .pagesubtitle {
        height: 64px;
        font-size: 35px;
        letter-spacing: 1.8px;
    }

}
  
  @media (max-width: 999px) {
    .pagesubtitle {
        height: 52px;
        font-size: 28px;
        letter-spacing: 0.8px;
    }
}
  @media (max-width:768px) {
    .pagesubtitle {
        height: 35px;
        font-size: 11px;
        letter-spacing: 0.8px;
    }
}
#p2 .header{ height:auto;}
.footer {
    background-color: transparent;
}
.tx-kesearch-pi1 input[type="text"], .tx-kesearch-pi1 select, .tx-kesearch-pi1 textarea {
    padding: 0.3em 0.3em 0.3em 0.4em;
    background: 
white;
border: 1px solid
#bbbbbb;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
color:
    #2b2b2b;
    margin: 15px 0;
}
#ke_search_sword { width:93%}

.tx-crtouren {
    /*display: flex;*/
    flex-wrap: wrap;
}
.tx-crtouren .col-md-4 {
    margin-bottom: 30px;
    flex-grow: 1;
    max-width: 33.33333%;
}

.kachel {
    height: 100%;
}

.kachel .image {
    padding-top: 47px;
}
.kachel h3 {
    position: absolute;
}

@media (max-width:1108px){
.tx-crtouren .col-md-4 {
    margin-bottom: 30px;
    flex-grow: 1;
    max-width: 50%;
    float: left;
 }  
}


@media (max-width:768px){
    .header {
        overflow: hidden;
    }
 
    
    .tx-crtouren .col-md-4 {
        margin-bottom: 30px;
        flex-grow: 1;
        max-width: 100%;
    } 
   
}
 
.button_snow {
    float: left;
    /* line-height: 52px; */
    color: #FFF !important;
    padding: 5px 10px;
    font-size: 16px;
    background-color:  #A52035;
    text-decoration: none !important;
    margin-top: 11px;
    margin-left: 11px;
}
 
@media (min-width:768px){
    .button_snow { display: none; }
}


#tx_indexedsearch .form-group .btn-success {
    margin-bottom: 0px !important;
}

.ce-media img{width: auto;}

 
 
.headermenue .container {
    padding: 0px;
}

.headermenue {
    height: 51px;
}

 ul {
    list-style-image: none !important;
}

.menu-toggle {
    font-size: 24px;
}

#to-top {
    display: none;
}

 
#to-top i {
    display: none;
    position: fixed;
    bottom: 80px;
    right: 80px;
    padding: 7px 10px 11px 10px;
    color: #000;
    border: 1px solid #5a5d4f;
    border-radius: 4px;
    background: #a5ad88;
    z-index: 99999;

}

#to-top :hover {
    cursor:pointer;
    
}

.sidebarbox h2, .sidebarbox h3 {
        font-size: 16px;
         padding-right: 28px;
}

 
.side-nav, .sub-nav, .sub-sub-nav {
    list-style: none;
    margin: 0px;
    padding:0px;
    width:100%;
}

.side-nav > li > a {
    font-weight: bold;
}

.side-nav li a:hover, .side-nav li a:active, .side-nav li a:focus {
    background-color: #A52035;
    color: #FFF;
    text-decoration:none;
}

.side-nav li a {
    color: #000;
    display: block;
    width:100%;
    padding: 5px 10px 5px 10px;
}

 
.side-nav > li > a {
    padding-left: 25px;
}

.sub-nav > li > a {
    padding-left: 37px;
}

.sub-sub-nav > li > a {
    padding-left: 49px;
}


@media (max-width: 768px){
    
  .header {
         height: 230px;
overflow: hidden;
min-height:unset
}   
    
    .sub-nav, .sub-sub-nav {
        display: none;
    }
    
    .side-nav {
        padding: 0px 50px;
    }
    .side-nav {
        display: flex;
        flex-flow: wrap;
    }
    .side-nav a {
        padding: 7px !important;
        width: auto !important;
        background-color: #dedede;
    }
    
    .side-nav li {
        width: auto !important;
        display: inline-flex;
        margin: 5px;
        flex-grow: 1;
        flex-flow: column;
        text-align: center;
    }

}




/*.page { background: url(../Images/bg-main.png) left top repeat-y; }*/
.left-karte {
    width:99%;
    display: none;
}
@media (min-width:768px) {
    .left-karte {
        display: block;
    }
    .page {
        height: 100%;
        display: grid;
         
        margin-bottom: 49px;
        padding-bottom: 0px;
    }
}

.page-flex-1 {
    background-color: rgba(222, 222, 222, 1);
    height: 100%;
    height: auto;
    min-height: 100%;
    
}

.page-flex-1  .submenu{
    display: block;
}

.page-flex-1 .ajax-nav {
    margin: 15px -15px;
}
.page-flex-1 .ajax-nav li a {
    color: #000;
    padding:5px;
}
.ajax-nav li.current a {
    background-color: #de3f2c;
}
.ajax-nav li.current ul li a {
    background-color: rgba(222, 222, 222, 1);
    color: #000 !important;
}

.ajax-nav li.current ul li a {
    color: #000;
}
.ajax-nav li a {
    padding-left: 15px !important;
}

.ajax-nav li.current a {
    color: #FFF !important;
}

@media (max-width: 768px){
    .page-flex-1 {
        background-color: transparent;
    }
    
    .page-flex-1 .ajax-nav {
        margin: 25px 0px;
        display: flex;
        flex-direction: row;
        flex-flow: wrap;    
    }
    .page-flex-1 .ajax-nav li {
        background-color: #DBDBDB;
        margin:5px;
        text-align:center;
        display: inline-block;
        padding: 5px;
        flex-grow: 1;
        flex-basis: auto;
        flex-wrap: wrap;    
    }
}
    

.mmbox {
    width: 20%;
    margin: 0 40px 0 60px;
    padding: 15px 30px 15px 15px
}

a, a:visited, a:active { color: #A52035;   }







ul.big-header-nav {
    list-style: none;
    position: absolute;
    bottom: 15px;
    margin: 0px;
    padding: 0px;
    left: 27px;
    width: 350px;
}

.page-Naturpark ul.big-header-nav {
    list-style: none;
    position: absolute;
    bottom: 15px;
    margin: 0px;
    padding: 0px;
    left: 23px;
    width: 230px;
}
ul.big-header-nav li {
    background-color: #A52035;
    margin-bottom: 5px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
 

ul.big-header-nav li a {
    color: #FFF;
    padding:5px 10px;
    font-size: 16px;
    line-height:20px;
    display:block;
    min-width:150px;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
ul.big-header-nav li:hover a {
    padding-left:20px;
}
ul.big-header-nav li:hover  {
    width:350px;
}
.page-Naturpark ul.big-header-nav li:hover  {
    width:250px;
} 
@media (max-width: 768px){
    ul.big-header-nav {
        display: none;
    }
}



.gpsTable tr td {
    vertical-align: middle !important;
    
}
.gpsTable tr td:first-child {
    font-weight: bold;
}

.gpsTable tr td:nth-child(2) {
    text-align: right;
}
.mainContent .bgone {
    background: white;
    padding: 40px 15px;
}

.tx-powermail h3, .powermail_legend { display: none; }

.powermail_fieldset { border: none }

ul.f3-widget-paginator {
    list-style-type: none;
    padding-bottom: 30px;
    width: 100% !important;
    display: flex;
}

.mmbox a { color: #3e3c3c; }

.card-icon {
    position: absolute;
    top: -20px;
    right: -15px;
    background: #dfdfdf;
    width: 80px;
    height: 80px;
    z-index: 8;
    border-radius: 90px
}

.card-header a:hover {
    text-decoration: none;
}

.card-header h5 {
    font-size: 16px !important;
    padding: 20px !important;
    margin: 0px !important;
     
     
    color: #FFF !important;
    font-weight:bold!important;
    text-align:center!important;
}

.card-more {
    bottom: 5px;
    right: 15px;
    position: absolute;
}


 

.card-more a:hover {
     
    text-decoration: none;
}

.card h5, .card h4 {
     
    position: inherit !important;
    
    color: #fff;
    top: 0;
    left: 0;
    width: 100%;
    padding: 8px;
    margin: 0;
    font-size: 20px;
    font-weight: normal;
    text-align: center
}

.vids {
    background: #d7d8d8;
    padding: 10px
}

.vids:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

.tx-gruppenangebote .image {
    height: 230px;
    overflow: hidden;
    padding-top: 45px
}

.tx-gruppenangebote .text { min-height: 114px; }

.tx-gruppenangebote .more {
    display: block;
    position: absolute;
    right: -7px;
    bottom: 70px
}

@media (max-width: 1560px) {
    .tx-gruppenangebote .image,{
    height: 210px;
    padding-top: 45px
  }
}
@media (max-width: 1260px) {
    .tx-gruppenangebote .image{
    height: 190px;
    padding-top: 45px
  }
}
@media (max-width: 999px) {
    .tx-gruppenangebote .image{
    height: 220px;
    padding-top: 45px
  }
}
@media (max-width: 767px) {
    .tx-gruppenangebote .image{
    height: auto;
    padding-top: 45px
  }
}
.breadcrumb {
    padding: 0px 0px;
    margin-bottom: 0;
    list-style: none;
    background-color: #A52035;
    color: #fff;
    border-radius: 0px !important;
}
  
@media (max-width: 768px) {
    
    .hss{width: 76px;}
    .spendenbox{top: 244px;}
    .breadcrumb {
        display: none;
    }
    .mainContent .bgone {
        background: white;
        padding: 20px 5px;
    }
   .container-fluid, .container-fluid .col-md-12 {padding:0}    
.stellarnav .visible-xs {
    background-color: #8db015; 
    margin:1px;
    width: 49%;
     
    color:#fff
}
.stellarnav .fullbtn {
 
    width: 100%;
   color:#fff !important 
}   
.stellarnav ul li:first-child .dd-toggle{ display: none }   
 
}

 
.redbtn{   background-color: #A52035 !important; width: 100% !important; color:#fff !important  }   
 

 
 
.tx-crgalerie .card-content{    
    position: absolute;
top: 0;
left: 0;
width: 100%;
height: auto;
}


.tx-crgalerie .card-btn{
    position: absolute;
    bottom: 20px;
    margin: 0 auto;
    left: 35%;
    color:#fff
}
.tx-crgalerie .card-btn a{
     
    color:#fff
}

h5 {
    background: #7f9237;
    color: black;
    padding: 4px 8px;
    font-size: 14px;
    font-weight: bold;
}
.breadcrumb a { color: #fff }
 

.my-style { margin-right: 14px; margin-top: 8px; }

.submit {
    background-color: #A52035;
    border: medium none;
    color: #fff;
    height: 29px;
    width: 33px;
    position: absolute;
    top: 15px;
    right: -13px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

ul span {
    font-size: 14px;
    color: white;
}
 
#kesearch_results {margin-top: 5px;
border-top: 1px solid #d4d1d1;} 
 
.result-title { background-color: rgb(210, 210, 210);
width: 100%;
display: block;
padding: 8px;
 } 
 .result-title a {color:#000}
 
 
 .cc-banner.cc-top{top:51px !important}
 
.colBox1{ padding-left:0} 
.homepage .firstcontainer {padding:40px 0}
.card-content-ha{
    padding: 9px 0 4px 0;
    top: 0px;
     
}
.card-content-alt {
  
    bottom: 5px;
   
    padding: 5px;
    
}
.spendenbox {
    z-index: 999;
}
.ppbtn { background: #fdc33a;color: #131111;}
.card-content p {
    text-align: left;
    font-size:15px;
    /* hyphens */
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}
.card p { padding: 8px; }
 

.card {
    position: relative;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.2);
    border: solid 1px;
    border-color: #D3D3D3;
    border-radius: 1px;
}

.card h5, .card h4 {
    font-size:22px;
}
 
.cmplogo img {width:16px !important; height:16px !important;}
.cmplogo2 img {width:16px !important; height:16px !important;}
  .cmpboxrecall img { width:20px; height:auto}
 .cmpboxbtnno, A.cmpboxbtnno, A.cmpboxbtnno:link, .cmpboxbtncustom, A.cmpboxbtncustom, A.cmpboxbtncustom:link {background-color: #939393 !important}
.veranstalterlogo { 
		position:absolute;
		top: 30%;
		right: 0;
		max-width: 120px;
}
.veranstalter-logo{
	margin:15px 0
	
	
}
 .logo{

    width: 280px;
    position: absolute;
    z-index: 9;
    left: 15px;
    top: 15px;
    pointer-events: none;

}

  .frame-space-before-large {clear:both; margin-top:50px}
  .frame-space-after-large	{clear:both; margin-bottom:50px}
	
.bg-danger { background:#ff0000; color:#fff}
h1 {font-size:25px; font-weight:bold; padding-bottom:10px; margin:0}

h2 { font-size:25px;padding-bottom:10px; margin:0 }

h3 { font-size:14px; font-weight:bold; padding-bottom:10px; margin:0}

h4 { background: url(../Images/arrow-h4.jpg) left no-repeat; padding-left:19px; font-size:14px; font-weight:bold}

h5 { background:#7f9237; color:#fff; padding:4px 8px; font-size:14px; font-weight:bold}
.news .header { height: auto !important; min-height: unset;}
.news .image {
	height: 230px;
	overflow: hidden
}
.news .text { min-height: 114px; color: #474747 }
.news .more {
	display: block;
	position: absolute;
	right: -7px;
	bottom: 70px
}
.news .header { height:auto}

.row {
	margin-right: 0px;
	margin-left: 0px;
}
.abstand15 {clear:both; margin-top:15px}
.abstand30 {clear:both; margin-top:30px}  
.abstand40 {clear:both; margin-top:40px} 
.abstand50 {clear:both; margin-top:50px} 

.padding50 { padding:50px 0}

.odd { 	background: #d7d8d8;
		padding: 15px 0;
		height: 59px;}
.even { background: #fff;
		padding: 15px 0;
		height: 59px;}
.wtbox  { margin:25px 0; background:#fff; padding:15px 0} 

.headermenue .container { width: 72%}
@media (max-width:1650px){
      .headermenue .container { width:100%}
  
}

.headermenue {
    background: #fff none repeat scroll 0 0;
    height: 50px;
    margin-top: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 88;
   box-shadow: 0px 2px 3px 0px rgba(163,155,163,0.8);
}
 

.breadcrumb .crumb { font-size: 17px; }
   .breadcrumb  .container, .pagesubtitle .container { width: 100%;padding-left: 9.5%;}
   #p2 .breadcrumb  .container {  width: 1170px;padding-left:16px}
.nav_youarehere {
	float: left;
	font-size: 14px;
	line-height: 26px;
	margin-right: 13px;
}

.nav_breadcrumps {
	list-style-type: none;
	padding: 0px 0 !important;
	margin: 0;
	float: left;
	font-size: 14px;
	line-height: 26px;
}

.nav_breadcrumps li:not(:last-child)::after {
	content: '\00bb';
	margin-left: 7px;
	margin-right: 0px;
	text-decoration: none;
}
.nav_breadcrumps a {color:#fff !important}
.nav_breadcrumps li span.crumb {
	font-size: 14px;
	color: #ffa498;
}
.kachel {
 
	 position: relative;
     margin-bottom: 30px;
   
     text-align: center;
	
}
 
.kachel h3 {width:100%;   padding:14px 8px; font-size:18px; position: absolute;top: 0; left:0; text-align:center; font-weight: normal}
.kachel .text { padding:15px 15px 30px 15px}
 
.kachel .laenge {  background: #143109 none repeat scroll 0 0;
    border-radius: 50px;
    color: #fff;
    display: block;
    float: left;
    height: 60px;
    margin: 15px;
    padding: 11px 0 0 2px;
    width: 60px;
    font-size: 13px;
    text-align: center;
    }
.kachel .laenge i{font-size:23px}    
.kachel .erlebnis {  background: #143109 none repeat scroll 0 0;
    border-radius: 50px;
    color: #fff;
    display: block;
    float: left;
    height: 60px;
    margin: 15px;
    padding: 11px 0 0 2px;
    width: 60px;
    font-size: 13px;
    text-align: center;
    }
.kachel .erlebnis i{font-size:23px}  
.kachel .link{  background: #143109 none repeat scroll 0 0;
    border-radius: 50px;
    color: #fff;
    display: block;
    float: right;
    height: 60px;
    margin: 15px;
    padding: 18px 0 0 3px;
    width: 60px;
    font-size: 13px;
    text-align: center;
    }
.kachel .link i{font-size:23px}  

.tx-crkalender a {display:block}



.pp_social { display:none}


/* Allgemein

********************************/


img { width:100%; height:auto} */
#google_translate_element { margin-bottom:15px}
#google_translate_element img{width: auto;height: auto;}
.goog-logo-link img {  width: 10%;}
.pp_gallery img {max-width:50px}

ul { list-style-image: url(../Images/li.png); }

ul.csc-bulletlist{ line-height: 1.5em}

ul span { font-size:85%}
 

.layout-0 a  {color: #b54e54;
font-weight:bold;
text-decoration: underline;}

.layout-0 table a  {color: #b54e54;
font-weight:normal;
text-decoration: underline;}


.grueneBox a  {color: #ffffff;
text-decoration: underline;}

.links {font-weight:normal !important; font-size:14px !important}
.align-center { text-align:center}
.align-right{ text-align:right}
.clearBoth  { clear:both}  

.arrow { width:15px; height:15px}



.more  { text-decoration:underline; color:#fff}

.more:hover  { text-decoration:underline; color:#000}



.no-padding {    padding:0}

.abstand  {     margin:30px 0  }

.bg-table {

   background:#f2eaea

}



/* Layot

********************************/

 

.header {
 margin:50px 0 0 0;
  height:450px;
  position:relative;
}
.sliderheader {
 margin:50px 0 0 0;
  height:450px;
  position:relative;
}

.welle {
	width: 100%;
	position: fixed;
	bottom: -6px;
	left: 0;
	z-index: 999;
	display: inline-block;
    pointer-events: none;
}
.partnerwelle{
    width: 100%;
    position: fixed;
    bottom: -6px;
    left: 0;
    z-index: 999;
    display: inline-block;
    pointer-events: none;
}

.welle svg {float:right}
 .welle > img {
	max-height: 33%;
	width: auto;
	position: absolute;
	bottom: 22px;
	right: 50px;
	display: block;
    pointer-events: none;
	}
.welle ul, .welle   a {pointer-events: all !important;}
.footer {background:#143109; padding-top:15px}
.page-flex-1 {
    background-color: rgba(222,222,222,1);
    height: 100%;
    height: auto;
    min-height: 100%;
    
}

.page-flex-1 {
	padding: 15px 0 150px 0;
	 
}

.page-flex-1 p {
	padding: 25px;
}


.my-style {

  padding:4px;

  height:29px;

   max-width: 150px;

    -webkit-transition: width 1s ease-in-out;

    -moz-transition:width 1s ease-in-out;

    -o-transition: width 1s ease-in-out;

    transition: width 1s ease-in-out;

}




/* Startseite

********************************/

 

.fullimg  img,   .fullimg .csc-textpic-imagewrap { width:100% !important; height:auto}

.border { border:1px solid #c5c5c5; border-radius:6px; padding:8px; margin-bottom:10px }

.border h3 { margin:0 ; padding: 0px 18px 1px 48px}

.border span { padding: 1px 4px 0px 48px; display: block; }

/* Boxen

********************************/

.sidebarbox  {border: 1px solid #d7d8d8; padding:10px; margin-bottom:25px; position: relative}
.sidebarbox h2, .sidebarbox h3{ font-weight:bold;color:#616160; font-size: 18px;}
.sidebarbox .card-icon {
    position: absolute;
    top: -20px;
    right: -20px;
    background: #dfdfdf;
    width: 60px;
    height: 60px;
    z-index: 8;
    border-radius: 90px;
}

.graueBox{ padding:5px; margin-bottom:15px; background:#f2eaea }

.graueBox.csc-header { padding:3px; margin:-5px -5px 5px -5px; background:#c6c4c4 ; }

.graueBox.csc-header h3 { padding:3px; margin:0;  color:#FFF}





.blaueBox { padding:5px; margin-bottom:15px; background:#aab660; color:#FFF} 

.blaueBox .csc-header { padding:3px; margin:-5px -5px 5px -5px; background:#42522b ; }

.blaueBox .csc-header h3 { padding:3px; margin:0;  color:#FFF}



.grueneBox { padding:5px; margin-bottom:15px; background:#68a1af; color:#FFF}

.grueneBox .csc-header { padding:3px; margin:-5px -5px 5px -5px; background:#005d86 ; }

.grueneBox .csc-header h3 { padding:3px; margin:0;  color:#FFF}





.brauneBox { padding:5px; margin-bottom:15px; background:#b18342 ; color:#FFF}

.brauneBox .csc-header { padding:3px; margin:-5px -5px 5px -5px; background:#7c4e1b ; }

.brauneBox .csc-header h3 { padding:3px; margin:0;  color:#FFF}


 

/* News

********************************/



.news-list-date { font-size:90%}

.news-single .news-list-date {display:block; margin-top:-25px; float:right}



.twitter { width:33%; max-width:110px; float:left}

.like { width:60%; float:left}



 

/* Premiumwege

********************************/
#custom_carousel .item {
    color: #000;
    
    padding: 20px 0;
}

.tx-crtouren .controls {
    overflow-x: auto;
    overflow-y: hidden;
    padding: 0;
    margin: 0;
    white-space: nowrap;
    text-align: center;
    position: relative;
    border-bottom:2px solid
    
}

 .tab-pane {
    padding: 25px 0;
}
 .tab-pane h2 { margin-bottom:15px}
.premiumweg {     border-bottom: 1px solid #eaeaea ; padding:8px 0 }

.premiumweg:hover { background:#e2e2e2}

#map-canvas {

        height: 100%;

    min-height:400px;

    width:100%;

        margin: 20px 0;

        padding: 0px

      }

      #panel {

        position: absolute;

        top: 5px;

        left: 50%;

        margin-left: -180px;

        z-index: 5;

        background-color: #fff;

        padding: 5px;

        border: 1px solid #999;

      }

.PGastgeber { margin-top:15px; }

.gasttitel { font-weight:bold}


.btn-large { width:100%; margin:15px 0; padding:8px; text-align:center}

.pbilderslider {height:450px; overflow:hidden; margin-bottom:25px}

/* infomaterial

********************************/

.btn-info, .btn-success {

  margin-bottom: 30px;

}

.btn-success{color: #fff;
background-color: #143109;
border-color: #143109;
}

.btn-success:hover{color: #fff;
background-color: #586850;
border-color: #586850;
}

.btn-info{
color: #fff !important;
background-color: #72889d;
border-color: #72889d;
}

.btn-info:hover{
color: #fff;
background-color: #697c8f;
border-color: #697c8f;
}





/* links

********************************/

.cat_title_blocks  { color:#000; padding:4px 8px}





.jp-playlist, .jp-video { width:100% !important}



.jp-jplayer { background:#CCC !important }

.jp-jplayer{ text-align:center !important}

.jp-type-playlist { text-align:left !important}

#jquery_jplayer_1 { width:100% !important}

.jp-playlist .col-lg-6:hover{ background:#e2e2e2}

li.jp-playlist-current div{list-style-type: none !important; background:#e2e2e2}

.jp-playlist li {padding: 5px 0 4px 5px;}



.Fotogalerie { text-align:center; margin-bottom:15px}

 .imgholder {

    box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.75);

    overflow: hidden;

    margin-bottom:5px

}





.imggallerie {

    margin: 0;

    padding: 15px;

}

.imggallerie .imgholder {

    box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.75);

    height: 84px;

    overflow: hidden;

}

.imggallerie img {

  min-height:94px !important

}

.imggallerie span{ position:absolute; bottom:0;  padding: 3px 4px; background:url(../Images/img_bg.png); color:#fff}


 
.powermail_fieldset {border:none}
.tx-powermail h3, .powermail_legend {display: none; }

.powermail_captchaimage{
    width: 100%; margin-top:6px}
.tx-powermail .checkbox p {font-weight:bold}
.tx-powermail .checkbox span {font-weight:normal; display:block}




.tx-powermail .layout3 .col-sm-2,  .tx-powermail .layout3 .col-sm-10, .tx-powermail .layout3 .col-md-6 {width:100%; text-align:left}
.tx-powermail .layout3 .col-sm-offset-2 {margin-left: 0;}
.tx-powermail .layout3 .layout3 .checkbox {width:50%; float:left} 
.tx-powermail .layout3 .layout3 .checkbox p {font-weight:normal}
.snowreport tr td{

    padding:6px;

}



.snowreport tr:hover{

    background-color: #143109;

    color: #fff;



}

.switcher {
    left: 0;
    position: fixed;
    width: 287px; 
    z-index:99999
}

.togglemnu{
    
   position: absolute;
   top:0; 
   right: 0;
   width: 48px 
    
}
.togglemnu:hover{cursor:  pointer}
.breadcrumb {  margin-bottom: 0px;}
.breadcrumb ul {list-style-type:none; padding: 1px 0;margin: 0;}
.ppt { display:none !important}
 
.card-icon {
	position: absolute;
	top: -20px;
	right: -15px;
	background: #dfdfdf;
	width: 80px;
	height: 80px;
	z-index: 8;
	border-radius: 90px
}

.card-header a:hover {
	text-decoration: none;
}

.card-header h5 {
	font-size: 16px !important;
	padding: 20px !important;
	margin: 0px !important;
	 
	background-color: rgb(157, 166, 125) ;
	color: #FFF !important;
}

.card-more {
    bottom: 5px;
    right: 15px;
    position: absolute;
}

.card-content {padding:8px}
.card-more a, .card-more a:visited, .card-more a:active {
	 
	
}

.card-more a:hover {
	 
	text-decoration: none;
}

.card h5, .card h4 {
	 
	position: inherit !important;
	
	color: #fff;
	top: 0;
	left: 0;
	width: 100%;
	padding: 8px;
	margin: 0;
	font-size: 20px;
	font-weight: normal;
	text-align: center
}

.result-title img { width:22px; margin-right:5px}


.stellarnav ul li ul li a{color:#000 !important}
.stellarnav ul li ul li:hover a{color:#999999 !important}
 
.side-nav, .sub-nav, .sub-sub-nav  {
    list-style: none;
    margin: 0px;
    padding:0px;
    width:100%;
}

.side-nav ul {
    list-style: none;
    margin: 0px;
    padding:0 0 0 30px;
    width:100%;
}

.side-nav > li > a {
    font-weight: normal;
}

.side-nav li a:hover, .side-nav li a:active, .side-nav li a:focus {
    background-color: #A52035;
    color: #FFF;
    text-decoration:none;
}

.side-nav li a {
    color: #000;
    display: block;
    width:100%;
    padding: 5px 10px 5px 10px;
}

 
.side-nav > li > a {
    padding-left: 25px;
}

.sub-nav > li > a {
    padding-left: 37px;
}

.sub-sub-nav > li > a {
    padding-left: 49px;
}

.current a {background:#A52035; color:#fff !important}
.dropdown-toggle { background: none !important; color:#000 !important}
.side-nav li.current li a  { background: none !important; color:#000 !important}
.side-nav li.current li a.current  {   color:#A52035 !important}


/* Partner Layout

********************************/

.partner .footNavDiv {
    position: unset;
    
}

.partner .finner {
    padding: 10px 0 15px 0;
    width: 100%;
}
.schafland .finner1 {
    padding: 15px 0 15px 0;
    width: 100%;
}
 
.partnerlogo {
    width: 200px;
    position: absolute;
    z-index: 9;
    left: 23px;
    top: -76px;
    pointer-events: unset;
    background: none;
    padding: 25px;
}


.schaflandlogo  {
    width: 350px;
    position: absolute;
    z-index: 87;
    left: 27px;
    top: 71px;
    pointer-events: unset;
    background: #fff;
    padding: 25px;
}

.schafland .finner {width: 80%;padding: 15px 0 15px 0;}
.schafland .fmenue {width:18%;float:left;}
.schafland .flogo{ text-align:center;  }

.schafland .flogo1 {width:24%; float:left}
.schafland .flogo2 {width:24%;float:left; text-align: left;  }
.schafland .flogo3 {width:24%;float:left;   }
.schafland .flogo4 {width:10%;float:left; margin-top:-30px }

.schafland .flogo img {max-width:86%; height:auto}
.schafland .flogo1 img  { max-height: 57px;width:auto}
.schafland .flogo2 img {padding: 0 10px; }
.schafland .flogo3 img {max-width: 86%} 
.schafland .flogo4 img {max-height:90px; width:auto}


@media (max-width: 1550px) {
 .schafland .finner {width: 100% !important;padding: 15px 0 10px 0;}
  
 }
@media (max-width: 1110px) {
 
.schafland  .fmenue { width:24%}
.schafland  .flogo1 {width:22%; float:left}
.schafland  .flogo2 {width:22%;float:left; padding: 6px 25px; }
.schafland  .flogo3 {width:22%;float:left; padding: 6px 6px; }
.schafland  .flogo4 {width:10%;float:left }
.schafland  .flogo1 img { max-height: 39px;}
}


@media (max-width: 992px) {
     
  .schafland   .fmenue {width:30%;float:left}
  .schafland   .finner1 {width:40%; float:left}
   .schafland  .finner2 {width:30%; float:right}
   .schafland  .flogo1 {width:40%; float:left}
   .schafland  .flogo2 {width:60%;float:left }
  .schafland   .flogo3 {width:50%;float:left }
  .schafland   .flogo4 {width:50%;float:right }
  .schafland   .flogo1 img, .flogo2 img {max-width:280px; height:auto}
  .schafland   .flogo3 img, .flogo4 img {max-height:80px; width:auto} 
     
    
}


@media (max-width: 768px){
    
   .schafland  .fmenue {width:100%;float:none; padding:10px 0}
   .schafland  .finner1 {width:100%; float:none}
   .schafland  .finner2 {width:100%; float:none}
   .schafland  .flogo1 {width:100%; float:none}
   .schafland  .flogo2 {width:100%;float:none }
   .schafland  .flogo3 {width:100%;float:none }
    .schafland .flogo4 {width:50%;float:right }
    .schafland .flogo1 img, .flogo2 img {max-width:280px; height:auto}
   .schafland  .flogo3 img, .flogo4 img {max-height:80px; width:auto} 
     
.schaflandlogo{
    width: 150px!important;
    
    position: absolute!important;
    left: 12%;
    bottom: 80px;
    top:82px !important;
    pointer-events: unset;
     
  }

}

/* Responive Layout

********************************/
@media (min-width: 768px){
.carousel-indicators {
    bottom: -32px !important; 
    right: 40px;
    text-align: right;
    left:auto
}
}
@media (min-width: 1720px) {
    .tx-creinkehr .card-image { height:200px; overflow: hidden}
}
@media (max-width: 1720px) {
    .tx-creinkehr .card-image { height:150px; overflow: hidden}
}
@media (max-width: 1700px) {
     
}
@media (max-width: 1220px) {
    .tx-creinkehr .card-image { height:110px; overflow: hidden}
}
@media (max-width: 990px) {
    .tx-creinkehr .card-image { height:160px; overflow: hidden}
}
@media (max-width: 767px) {
    .tx-creinkehr .card-image { height:auto; overflow: hidden}
}

@media (min-width: 1202px) and (max-width: 1440px)  {  

   .crbox1 {width: 75%;}
}
@media (min-width: 1220px) {
	.homepage, .page {  min-height:550px;     }
}
@media (min-width: 1111px) {
.tx-powermail .layout3 .row{ clear:unset}	
.tx-powermail .layout3 .powermail_fieldwrap_anrede   {width:19%; margin-right: 15px; float:left}
.tx-powermail .layout3 .powermail_fieldwrap_vorname  {width:41%;margin-right: 15px;float:left}
.tx-powermail .layout3 .powermail_fieldwrap_nachname {width:42%;float:right}
.tx-powermail .layout3 .powermail_fieldwrap_plz {width:19%; margin-right: 15px; float:left}
.tx-powermail .layout3 .powermail_fieldwrap_plzort{width:78%;float:right}
.tx-powermail .layout3 .powermail_fieldwrap_plz {width:24%; margin-right: 15px; float:left}
.tx-powermail .layout3 .powermail_fieldwrap_plzort{width:78%;float:right}
.tx-powermail .layout3 .powermail_fieldwrap_email {width:48%; margin-right: 15px; float:left}
.tx-powermail .layout3 .powermail_fieldwrap_telefon{width:53%;float:right}
.tx-wecmap-map, .adp {max-width: 90% !important; width:500px !important}

.Fotogalerie .imgholder { height: 140px;}

.whatsapp { display:none}

}


@media (max-width: 1450px) {
  .hss  { position: absolute}  
  .sidebarbox  {hyphens: auto;} 
}

@media (max-width: 1200px) {

    .welle {
        
        width: 100%;
        position: relative !important;
        bottom: -6px;
        left: 0;
        z-index: 9999;
    
    }
     .partnerwelle {
        
        width: 100%;
        position: relative !important;
        bottom: -6px;
        left: 0;
        z-index: 9999;
    
    }   
    .footNavDiv {position: relative !important;}
}

@media (max-width: 1110px) {

 

.Fotogalerie .imgholder { height: 90px;}
.whatsapp { display:block}
}

@media (max-width: 1130px) {
   .footNavDiv {  bottom: 2px; } 
    
}
 
@media (max-width: 999px) {
    .homepage .container {    width: 93%;}  
     .breadcrumb  .container { width: 100%;padding-left: 10px;}
     #p2 .breadcrumb  .container {  width: 1170px;padding-left:16px}
    .tx-wecmap-map, .adp {max-width: 90% !important; width:340px !important}
    .page-flex-1 {display:none}
    .Fotogalerie .imgholder { height: 90px;}
 
    
    .pbilderslider {height:310px; margin-bottom:5px }
    .welle{overflow:hidden}
    .welle, .wfill { height:auto}
    .welle .naturparkschriftzug {  width:70% }
}
 
@media (max-width:899px) {
   .welle {bottom: -25px;} 

}
@media (max-width: 768px) {
    .colBox1 { padding-left: 15px;   } 
    
     #ke_search_sword { width:100%}
    .submit { top: 35px; right: 8px;}
    .tx-kesearch-pi1 input[type="text"], .tx-kesearch-pi1 select, .tx-kesearch-pi1 textarea {width: 100%;}
    .footNavDiv {
        position: fixed;
        width: 100%;
        bottom: 15px;
        z-index:99999999;
        bottom:5px;
     
         
    }   
     
    
 .headermenue {
    background: #fff !important
    }  
    .stellarnav .menu-toggle{color:#000}
	.page-flex-1 {padding: 0;}
    .homepage .firstcontainer {  padding: 0;}
    .pbilderslider {height:250px;  }
    .padding50 { padding: 0}
    .header {
        margin-top: 52px;
       height: 250px;   
    }
   .sliderheader {
        margin-top: 52px;
         height: 230px;
overflow: hidden;
    }
    
 .header {
         height: 230px;
overflow: hidden;
min-height:unset;
margin-top: 0px
}  
    .tx-wecmap-map, .adp {max-width: 90% !important; width:240px !important}
    .mainContent .bgone {
        background: white;
        padding: 20px 5px;
    }
    .Fotogalerie .imgholder { height: 90px;}
    .colBox2 {margin-top:30px}
 

     
     
    
    .partner .finner {padding: 25px 0 15px 0; display: flow-root list-item; }
    
    .partnerlogo {
        width: 130px !important;
        top: -48px;
    }    
    
   
    
	.nav-tabs > li > a {background-color: #999; border: 1px solid #999;color: #fff;margin-right: 0px; border-radius:0; padding: 10px 5px}
	
	.sliderheader{border-bottom:5px solid #A52035}
    .news-single .article .news-img-wrap {
        float: none;
        width: 100%;
        margin: 0 0 15px 0;
    }	
     .news .article .news-img-wrap a {
        display: block;
        float: none;
        padding: 0;
        border: none;
        background: #fff;
        width: 100%;
    }  
    .news .article .news-img-wrap img {
        float: none;
        height: auto;
        width: 100%;
    }  
    .news-text-wrap {
        margin-bottom: 15px;
        margin-bottom: 15px;
    }  
}

@media (max-width: 767px) {
   .news .image {height: auto; }
}
@media (max-width: 610px) {
    
    
  .welle,.welle svg, .wfill {  float: right;   height: 114px;}
  
  
  .partnerwelle{ height:auto;  }
}

@media (max-width: 490px) {
    
}
@media (max-width: 468px) {

    .tx-wecmap-map, .adp {max-width: 90% !important; width:250px !important}
    
    .Fotogalerie .imgholder { height: 70px;}
    .pbilderslider {height:220px;  } 
 
}

@media (max-width: 430px) {
 
}

 
@media (max-width: 398px) {
    .pbilderslider {height:160px;  }
} 

@media (max-width: 338px) {
    .pbilderslider {height:150px;  }
} 
.inside-bottom img { max-width:30px}




.homeBackground {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    height: 220px;
    position: relative;
} 
.homeBackground .welle {
    background-image: url("/fileadmin/WebDaten/Naturpark/welle.png");
    background-position: 100% 100%;
    background-size: 250%;
    background-repeat: no-repeat;
    height: 250px;
    width: 100%;
    clear: both;
    bottom: -2px;
    position: absolute;
}
.homeContent  {margin:25px 15px}




#carousel-slider {min-height:380px}
#carousel-slider img{min-height:380px; width:auto !important; max-width:unset}
#carousel-slider .carousel-caption, #carousel-smartslider .carousel-caption{display:none !important}

@media (max-width:999px){
       
    
        #carousel-slider img {
        width: 150%;
        height: auto;
        /* float: unset; */
        /* margin: auto; */
        position: relative;
        margin-left: -38%;
        overflow:hidden;
    }
     .logo{
        width: 170px!important;
        height: 170px!important;
        position: absolute!important;
        left: 2%;
        top: 11px;
        
        z-index:0 !important
    }   
    
}

@media (max-width:768px){
 
    #carousel-slider img {
        width: 250%;
        height: auto;
        /* float: unset; */
        /* margin: auto; */
        position: relative;
        margin-left: -85%;
        overflow:hidden;
    }
    
   .page-flex-1 {display: none}
    .logo{
        width: 100px!important;
        height: 100px!important;
        position: absolute!important;
        left: 2%;
        top: 110px;
        pointer-events: none;
        z-index:0 !important
    }
}
@media (max-width:508px){
 
    #carousel-slider img {
        width: 250%;
        height: auto;
        /* float: unset; */
        /* margin: auto; */
        position: relative;
        margin-left: -157%;
        overflow:hidden;
    }
    
   
}


 